$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '2b40a4d7cc6dd975d68413776c8885b0c55f8dec33a6747ceb5dc5c49dd87c33'
  checksumType  = 'sha256'
  checksum64    = 'b9a3cc0d72131027320f74e133c2d18eb1433db59dc6be331b558681a4e7950d'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
